@import "font.css";

html, body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */
}

body {
  color: #009fe3;
  font-size: 20px;
  font-family: 'Roboto Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  background-color: #fff;
}

footer {
  padding: 30px 0 100px;
  margin-top: 100px;
  background: #fff;
  background-size: cover;
}

/*
 * Jufo style
 * --------------------------------------------------
 */

a {
   color: #a41a5b;
}

h1, h2, #title p {
}

#title a {
  width: 100%;
}

#title img {
  margin-top: 20px;
  margin-bottom: 10px;
  cursor: pointer;
}

h1 {
  font-size: 2.5em;
  line-height: 1.1em;
  font-weight: 600;
}

#title h1 {}

#title h2 {
  font-size: 1.3em;
  padding-left: 0.6em;
  margin-top: 0.1em;
  line-height: 1.1em;
  position: absolute;
}

h2, .list-group-item {
  line-height: 1.5em;
  font-size: 1.3em;
  margin-top: 15px;
}

figure img {
  display: block;
max-width: 100%;
height: auto;
}

#title a, #title a:hover, #title a:focus {
  color: #a41a5b;
  font-weight: 600;
}


.content_image {
  z-index: 4;
  margin-top: 15px;
}
#teaser a, .no_bg .right p a {
  background-color: #009fe3;
  color: #fff;
  line-height: 1.5em;
  display: inline-block;
  font-weight: 400;
  padding: 4px 8px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  text-decoration: none;
  transition: all .2s;
}

#teaser a:hover, .no_bg .right p a  {
  background: #a41a5b;
}

.content_text {
  color: #009fe3;
  margin-top:15px;
  margin-bottom: 100px;
}

.content_text p {
  mix-blend-mode: normal;
}

.content_text_image {
}

#birth {
  line-height: 1.42857143;
}

.blend-mode {
  mix-blend-mode: multiply;
}

.item_title {
  color: #009fe3;
  fill:#fff;
  fill-opacity:0.7;
  }


.item_img {
  fill:#fff;
}

.square_content {
  -webkit-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0);
  -moz-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0);
  box-shadow: 0px 3px 10px -1px rgba(0,0,0,0);
  transition: all 0.3s ease-in-out;
}

/* Transition to showing the bigger shadow on hover */
.square_content:hover {
  -webkit-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.5);
  box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.5);
  transform: scale(1.05);
}

.square_content {
  padding-bottom: 100%;
  height: 0px;
  overflow: hidden;
  background: rgba(256,256,256,0.6);
  background: url(../images/blau.jpg);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.47);
}
.square_content p {
  padding: 10px 15px 0px;
  text-shadow: none;
  margin: 0px;
  font-size: 0.7em;
  color: #fff;
}

.prog_square {
  background: rgba(256,256,256,0.0);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  position: relative;
}
.prog_square:hover {
  background: rgba(256,256,256,0.6);
}

.prog_bg {
  background-size: cover !important;
  background-position: 50% 50% !important;
  background: url(../images/blau.jpg);
}
.prog_square p {
    transition: opacity 0.4s ease-in-out;
    font-size: 0.85em;
    color: #009fe3;
    opacity: 0;
}
.prog_square:hover p {
  opacity: 1;
}
.prog_square .credit {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
  transform: rotate(-90deg);
  font-size: 1rem;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}

.square_content a {
  text-decoration: none;
  color: #009fe3;;
  text-shadow: none;
}
.ContImg {
  margin-bottom: 15px;
}
.square h1, .square h2 {
  font-size: 1em;
  padding: 0px 15px;
  line-height: 1.7em;
  color: #fff !important;
  margin: 10px 0px 3px;
}
.square h1 a, .square h2 a, .square h3 a {
  color: #fff;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.47);
}

.action-id {
  float: right;
  background: #a41a5b;
  width: 2em;
  text-align: center;
  text-shadow: none;
}

.square h3 {
  font-size: 0.85em;
  padding: 0px 15px 10px;
  margin: 0px;
  color: #fff;
}

.square_logo:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.square_logo {
  height: 250px;
  overflow: hidden;
  font: 0/0 a;
}
.square_logo a {
  vertical-align: middle;
  display: inline-block;
}

.square_logo img {
  mix-blend-mode: multiply;
}

.square_1 {
  background-position: 0px 0px;
}

.square_2 {
  background-position: 330px 0px;
}

.square_3 {
  background-position: 660px 0px;
}

.square_4 {
  background-position: 0px 330px;
}

.square_5 {
  background-position: 330px 330px;
}

.square_6 {
  background-position: 660px 330px;
}

.lineup_element {
  cursor: pointer;
  margin: 15px 0px 5px;
}

.lineup_illu {
  width: 100%;
  min-height: 200px;
}

.lineup_element svg {
  overflow: visible;
}

.bg-lineup-item {
  stroke: none;
  fill: none;
}

.bandelement .bandfoto, .bandelement {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.bandelement:hover {}

.bandelement:hover .bandfoto {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.bandelement:hover .bandfoto {
  cursor: pointer;
}

.bandelement text {
  font-family: 'Roboto Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  fill: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
}

.days {
  padding-left: 0px;
}

.days li {
  list-style: none;
  display: inline-block;
  padding-right: 0.25em;
}

.days li+li:before {
  content: "|";
  padding-right: 0.25em;
}

.timetableline {
  position: absolute;
  width: 100%;
  padding: 0px 5px;
  border-color: #fffffb;
  border-width: 1.5px;
  z-index: -1;
  border-style: solid;
}

.timetableitema {
  position: absolute;
  width: 100%;
  padding: 0px 5px;
}

.timetableitem {
  background: #fecd67;
  padding: 5px;
  height: 100%;
  font-size: 85%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  text-align: center;
  margin: 0 10px 0px;
}

.timetableitem:hover {
  background: #ee666a;
  color: #f8f4e9;
  font-size: 90%;
  margin: 0 4px 0px;
  text-decoration: none;
}

.timetableitem, .timetableitema {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.timetableitema:hover {
  text-decoration: none !important;
}

.timetabletime {
  background: #fffffb;
  margin-left: -5px;
  float: left;
  margin-top: -10px;
  font-size: 60%;
  padding: 2px 5px 2px;
  align-self: flex-start;
  position: absolute;
  z-index: 1000;
}

#toptitel {
  top: 40px;
  position: relative;
  height: 0px;
  z-index: 1050;
}

#toptitel h1 {
  font-size: 4.5em;
}

#toptitel h1, #toptitel ul {
  text-align: center;
  text-transform: uppercase;
  padding-left: 0px;
}

#toptitel li {
  display: inline-block;
}

.list-group-item {
  background: none;
  border: none;
  padding: 0px;
}

.list-group-item.active, .list-group-item:hover, .list-group-item:focus {
  background: none !important;
}

.list-group-item.active {
  color: #a41a5b !important;
}

.sub-item {
  padding-left: 35px;
  font-size: 1.0em;
}

.bandimage {
  position: fixed;
  top: 0px;
  z-index: -1;
  height: 100%;
  background-repeat: repeat !important;
  background-size: contain !important;
}

.homeimage {
  position: absolute;
  top: 0px;
  z-index: -1;
  height: 100vh;
  background-repeat: repeat !important;
  background-size: contain !important;
  width: 66.66666%;
  right: 0px;
  background-size: 50% !important;
}

.bandtext {
  background-color: #f8f4e9;
  padding: 30px 30px 15px 15px;
}

input:not([type="radio"]), textarea {
    display: block;
}
.uniform__potty {
    position: absolute;
    left: -9999px;
}
.error {
    border: 1px solid red;
}
.error-text {
    color: red;
}

footer {
  margin-top: 100px;
  color: #000;
}

footer h2 {
  color : #000 !important;
}

footer img {
  display: block;
  margin: 0 auto;
  max-height: 200px;
}

footer hr {
  margin: 25px 0px;
  border-top: none;
  padding: 0px !important;
}

footer p {
  padding: 25px 0px;
}

footer .row {
  padding: 20px 0px;
}

footer .row a {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 20px 0px 0px;
}
footer .email {
  width: 80%;
}
footer input {
  margin-top: 10px;
}

.intro {
  display: table;
  width: 100%;
  height: 100%;
  padding: 100px 0;
  text-align: center;
}

.list-group-item {
  margin-top: 0px;
}

.intro-body {
  display: table-cell;
  vertical-align: middle;
  padding-top: 2%;
}

.video {
  overflow: hidden;
  padding-bottom: 56.2%;
  position: relative;
  margin-bottom: 20px;
  height: 100%;
  background: #000;
}

.video iframe, .video object, .video embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

html, .row-offcanvas, body, #main, .container {
  /*height: 100%;*/
}

/*
 * Form Style
 * --------------------------------------------------
 */

.under_input:checked ~ .under_content {
  display: block;
}    
.under_input:not(:checked) ~ .under_content {
  display: none;
}

.over_input:checked ~ .over_content {
  display: block;
}    
.over_input:not(:checked) ~ .over_content {
  display: none;
}


/*
 * Off Canvas
 * --------------------------------------------------
 */

@media screen and (max-width: 992px) {
  body {
    padding-top: 0px;
    /* background: url(../images/wet-paper.jpg); */
    background-repeat: repeat-y;
    background-attachment: fixed;
  }

  body, html, .row-offcanvas, #main {
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 ;
    padding: 0;
    overflow-y: auto;
    /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
  }
  .row-offcanvas{
    position: fixed;

  }

  #header {
    padding: 0px 0px 80px;
  }
  #xs-menu {
    position: fixed;
    top: 40px;
    right: 40px;
    z-index: 1050;
  }
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    width: 180%;
  }
  .row-offcanvas-right {
    left: -80%;
  }
  .row-offcanvas-right.active {
    left: 0;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    padding: 20px;
    /* background: url(../images/wet-paper.jpg) repeat-y center; */
    z-index: 1051;
  }
  #sidebar {
    float: right !important;
    position: relative;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    min-width: 44%;
    max-width: 44%;
  }
  .sidebar-offcanvas {
    top: 0;
    width: 44%;
    /* 6 columns */
  }
  #main {
    width: 56%;
    height: 100%;
    overflow-x: hidden;
    padding-top: 20px;
    margin-left: : 0pt !important;
    margin-right: : 0pt !important;
  }
  .container {
    margin: 0pt auto !important;
    width: 100%;
  }

  .container_bg {
   background: none;
   color: #fff;
 }
 .content.container_bg .right h1, .content.container_bg .right h2 {
   color: #009fe3 !important;
 }
  .content.container_bg {
      color: #009fe3;
  }


  #teaser {
      margin-bottom: 40px;
  }

  .square_content {
    padding-bottom: 100%;
    height: 0px;
    overflow: hidden;
  }
  .bandtext {
    background-color: none;
    padding: inherit;
  }
  .list-group-group {
    margin-bottom: 15px;
  }
  #sidebar div {
    list-style: none
  }
  #sidebar li {
    display: inline-block;
  }
  #sidebar li:after {
    content: " ";
  }

  .list-group-group {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-transition: height 1s ease-in;
    -moz-transition: height 1s ease-in;
    -ms-transition: height 1s ease-in;
    -o-transition: height 1s ease-in;
    transition: height 1s ease-in;
  }

  .list-group-group a {
    width: 80%;
    color: #000 !important:
  }
  .list-group-group .label {
    width: 20%;
    cursor: pointer;
  }
  .list-group-group {
    height: auto;

  }
  .list-group-group {
    font-size:  1em;
    opacity: 1;
    margin: 8px 0px;
    display: inline-block;
    transition: font-size 400ms 0ms ease-in, opacity 500ms 400ms ease-in, margin 400ms 0ms ease-in;
  }
}

@media screen and (max-width: 767px) {
  .timetable {
    overflow-y: scroll;
    /* has to be scroll, not auto */
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    border-color: #fffffb;
    border-width: 0px 0px 3px;
    border-style: solid;
    padding: 0px !important;
    box-shadow: inset 0px 1px 30px -8px rgba(23, 23, 23, 0.31);
  }
  .timetablenav-right {
    border-color: #fffffb;
    border-width: 0px 0px 0px 3px;
    border-style: solid;
    clip: rect(0, auto, auto, -100);
    position: absolute;
    right: 0%;
    margin-right: -15px;
  }
  .timetablenav-right span {
    position: fixed;
    z-index: 1100;
    right: 4%;
    height: 100px;
    width: 6%;
    text-align: center;
    line-height: 100px;
    background: #fffffb;
    top: 50%;
    transform: translateY(-50%);
  }
  .timetablenav-left span {
    position: fixed;
    z-index: 1100;
    left: 4%;
    height: 100px;
    width: 6%;
    text-align: center;
    line-height: 100px;
    background: #fffffb;
    top: 50%;
    transform: translateY(-50%);
  }
  .timetablenav-left {
    border-color: #fffffb;
    border-width: 0px 3px 0px 0px;
    border-style: solid;
    clip: rect(0, 200px, auto, 0);
    position: absolute;
  }
  .venue {
    position: absolute;
    text-align: center;
    background: #fffffb;
    width: 100%;
    font-size: 80%;
    height: 70px;
  }
  .venue h3 {
    font-size: 18px;
  }
  .timetablewraper {
    width: 190%;
    margin: 0px -15px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
  }
  .timetableitem {
    font-size: 70%;
    margin: 0 5px 0px;
  }
  .timetableitema {
    padding: 0px 3px;
  }
  .timetabletime {
    margin-left: 0px;
  }
  /* .timetablewraper:hover {
  *  margin: 0px -100%;
  }*/

  .item {
    padding: 15px 15px 5px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    width: 740px;
    margin-right: auto;
    margin-left: auto;
  }
  .right {
    width: 720px;
    margin: 0px -15px 0px -15px;
  }
  #header {
    margin-bottom: 36px;
    min-height: 260px;
  }
  .row, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
  }
  .item {
    padding: 15px 15px 5px;
  }
}

@media screen and (min-width: 992px) {
  body {
    background-color: #fff;
    /* background: url(../images/wet-paper.jpg) repeat-y center; */
   }
  #header {
    min-height: 260px;
    margin-bottom: 49px;
    padding: 60px 0px 0px 0px;
  }
  body {
    background-size: contain, 918px, 918px;
  }
  .container_bg {
      background-size: 918px;
      /* background: url(../images/container_bg.gif) repeat-y center; */
      color: #009fe3;
  }
  .container_bg #teaser h1, .container_bg .right h1,.container_bg #teaser h2, .container_bg .right h2 {
    color: #009fe3 !important;
  }

  .container {
    width: 936px;
    background-size: 936px;
  }
  .left {
    width: 270px;
    margin-left: 18px;
  }
  .right {
    width: 648px;
    margin: 0px -18px 0px -9px;
  }
  #teaser {
    width: 60%;
  }

  .item {
    padding: 15px 0px 3px;
  }
  .content_text_image {
    margin-top: -56px;
    padding-top: 72px !important;
  }
  .container, .container-fluid, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .navbar-collapse, .navbar-brand, .container .jumbotron, .container-fluid .jumbotron, .panel-body {
    padding-right: 9px;
    padding-left: 9px;
  }
  .row, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -9px;
    margin-left: -9px;
  }
  .languages {
    position: fixed;
    top: 35%;
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0px;
  }
  .languages ul {
    padding: 0px 15px;
  }
  .languages li {
    list-style: none;
  }
  .languages li {
    overflow: hidden;
    padding: 15px 0px;
    width: 1.5em;
    line-height: 1.5;
  }
  .languages li * {
    display: inline-block;
    white-space: nowrap;
    transform: translate(0, 100%) rotate(-90deg);
    transform-origin: 0 0;
  }
  .languages li *:before {
    content: "";
    float: left;
    margin-top: 100%;
  }
  .languages a {
    color: #009fe3;
  }
  .bandimage {
    width: 45%;
    right: 0px;
    background-size: calc(970px / 2) !important;
  }
  .list-group {
    padding-top: 15px;
  }
  .list-group-item {
     color: #009fe3 !important;
   }
  .list-group-group {
    margin-bottom: 15px;
  }

  .list-group-group {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-transition: height 1s ease-in;
    -moz-transition: height 1s ease-in;
    -ms-transition: height 1s ease-in;
    -o-transition: height 1s ease-in;
    transition: height 1s ease-in;
  }
  .list-group-group a {
    width: 100%;
  }

  .list-group-group:hover {
    height: auto;

  }
  .list-group-group:hover .child, .list-group-group.open .child {
    font-size:  1em;
    opacity: 1;
    line-height: 2.2em;
    display: inline-block;
    transition: font-size 400ms 0ms ease-in, opacity 500ms 400ms ease-in, line-height 400ms 0ms ease-in;
  }
  .list-group-group .child {
    font-size:  0em;
    opacity: 0;
    margin: 0px;
    line-height: 0em;
    transition: font-size 500ms 400ms ease-in, opacity 500ms 0ms ease-in, line-height 500ms 800ms ease-in;
  }
  .content {
    min-height: calc(100vh - 320px);
    padding-bottom: 30px;
  }

  section {
    padding-top: 36px ;
    padding-bottom: 36px;
  }
}

@media screen and (min-width: 1200px) {
  body {
    background-size: contain, 1122px, 1122px;
  }
  .container {
    width: 1144px;
  }
  .container_bg {
      background-size: 1144px;
  }
  #header {
    margin-bottom: 55px;
  }
  .left {
    width: 330px;
    margin-left: 22px;
  }
  .right {
    width: 792px;
    margin: 0px -22px 0px -11px;
  }
  .item {
    padding: 15px 0px 7px;
  }
  .content_text_image {
    margin-top: -66px;
    padding-top: 88px !important;
  }
  .container, .container-fluid, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .navbar-collapse, .navbar-brand, .container .jumbotron, .container-fluid .jumbotron, .panel-body {
    padding-right: 11px;
    padding-left: 11px;
  }
  .row, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -11px;
    margin-left: -11px;
  }
  .bandimage {
    width: 45%;
    right: 0px;
    background-size: calc(1170px / 2) !important;
  }
  section {
    padding-top: 44px ;
    padding-bottom: 44px;
  }
}

@media screen and (min-width: 1400px) {
  body {
    background-size: contain, 1326px, 1326px;
  }
  .container {
    width: 1352px;
  }
  .container_bg {
      background-size: 1352px;
  }
  #header {
    margin-bottom: 63px;
  }
  .left {
    width: 390px;
    margin-left: 26px;
  }
  .right {
    width: 936px;
    margin: 0px -26px 0px -13px;
  }
  .item {
    padding: 15px 0px 11px;
  }
  .content_text_image {
    margin-top: -78px;
    padding-top: 104px !important;
  }
  .container, .container-fluid, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .navbar-collapse, .navbar-brand, .container .jumbotron, .container-fluid .jumbotron, .panel-body {
    padding-right: 13px;
    padding-left: 13px;
  }
  .row, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -13px;
    margin-left: -13px;
  }
  .bandimage {
    width: 45%;
    right: 0px;
    background-size: calc(1370px / 2) !important;
  }
  section {
    padding-top: 52px ;
    padding-bottom: 52px;
  }
}

@media screen and (min-width: 1600px) {
  body {
    background-size: contain, 1530px, 1530px;
  }
  .container {
    width: 1560px;
  }
  .container_bg {
      background-size: 1560px;
  }
  #header {
    margin-bottom: 55px;
  }
  .left {
    width: 450px;
    margin-left: 30px;
  }
  .right {
    width: 1080px;
    margin: 0px -30px 0px -15px;
  }
  .item {
    padding: 15px 0px 15px;
  }
  .content_text_image {
    margin-top: -90px;
    padding-top: 120px !important;
  }
  .container, .container-fluid, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .navbar-collapse, .navbar-brand, .container .jumbotron, .container-fluid .jumbotron, .panel-body {
    padding-right: 15px;
    padding-left: 15px;
  }
  .row, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
  }
  .bandimage {
    width: 45%;
    right: 0px;
    background-size: calc(1570px / 2) !important;
  }
  section {
    padding-top: 60px ;
    padding-bottom: 60px;
  }
}

_:-ms-lang(x), body {
  background: none, url(../images/bg.svg), url(../images/raster_invert.svg);
  }
